
@charset "utf-8";

/*--------------- 共通設定 --------------------*/
body {
	text-align: center;
    line-height: 1.7;
    color: #000000;
	/*font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}


/* !Tableの線を無くす<table class="table_border0"></table>
------------------------------------------------------------ */
.table_border0{border: 0px !important;}
.table_border0 tr{border: 0px !important;}
.table_border0 td{border: 0px !important;}


/* !テキストの小さいアイコン<div class="text_icon">hogehoge</div> ------------------------------------------------------------ */
.text_icon{background-color: #fedd6a;
    border-radius: 10px;
    font-size: 9px;
    font-weight: bold;}

/* !element ------------------------------------------------------------ */
.taL { text-align: left   !important;}
.taC { text-align: center !important;}
.taR { text-align: right  !important;}
.fwB { font-weight: bold;}
.flL { float: left; }
.flR { float: right;}

/* !link ------------------------------------------------------------------ */
a:hover img{
	filter:alpha(opacity=70);
	opacity:0.7;
}

/* !listTable ------------------------------------------------------------------ */
.listTable td{
height:30px;
}
.listTable td>a{
    background-color: #fff;
    border: 2px #0078b7 solid;
    color: #fff;
    padding: 4px 7px;
    border-radius: 20px;
}
.listTable td>a:hover{
    background-color: #0078b7;
    border: 1px #0078b7 solid;
    color: #0078b7;
    padding: 4px 7px;
    border-radius: 20px;
}

/* !listTable min ------------------------------------------------------------------ */
.listTable_min td{
height:30px;
}
.listTable_min td>a{
    background-color: #fff;
    border: 2px #0078b7 solid;
    color: #fff;
    padding: 1px 4px;
    border-radius: 20px;
}
.listTable_min td>a:hover{
    background-color: #0078b7;
    border: 1px #0078b7 solid;
    color: #0078b7;
    padding: 1px 4px;
    border-radius: 20px;
}


/* !CheckTable ------------------------------------------------------------------ */
.CheckTable td{
height:30px;
}
.CheckTable td>a{
    background-color: #fff;
    color: #0078b7;
font-size:200%;
    padding: 4px 7px;
    border-radius: 20px;
}
.CheckTable td>a:hover{
    color: #eda136;
    padding: 4px 7px;
    border-radius: 20px;
}



/* !Table内の丸リスト ------------------------------------------------------------------ */
.maru_list
,.maru_list li{
    padding:1px;
    margin:2px;}
.maru_list li{
    list-style-type:none !important;
    list-style-image:none !important;
    margin: 5px 0px 5px 0px !important;
    position: relative;
    padding-left:12px;}
.maru_list li::after {
    display: block;
    content: '';
    position: absolute;
    top: .6em;
    left: .2em;
    width: 6px;
    height: 6px;
    background-color: #aaa;
    border-radius: 100%;} 


/*Fierfox画像が1pxずれるバグ対策*/
a img {
    background-color: rgba(255, 255, 255, .01);}
img {
	border: none;
	 font-size: 0;
	 line-height: 0;
	 vertical-align: top;}
/*Fierfox画像が1pxずれるバグ対策*/



a{
	color: #0078b7;
	text-decoration: none;
}

a:link{
	color: #0078b7;
	text-decoration: none;
}

a:visited{
	color: #0078b7;
	text-decoration: none;
}

a:hover{
	color: #993300;
	text-decoration: none;
}


a.link_stop {
	color: #00F;
	text-decoration: none;
}

a:link.link_stop {
	color: #00F;
	text-decoration: none;
}

a:visited.link_stop {
	color: #00F;
	text-decoration: none;
}

a:hover.link_stop {
	color: #00F;
	text-decoration: underline;
}

a { outline: none;}

/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mr60 { margin-right:60px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.mb60 { margin-bottom:60px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}

.image_right{
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;}
.image_left{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;}

.note{
	font-size: 12px;
}

.yellow {
    background-color: #FDFED5;
}

.text-red{
	color: #EC1A1D;
}
.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
}

/* Hides from IE-mac･*/
*html .clearfix,
*html #header .container,
*html #main,
*html #globalnav .container ul,
*html .links #content .article
 {height: 1%;}
.clearfix,
#header .container,
#main,
#globalnav .container ul,
.links #content .article
 {display: block;}
/*End hide from IE-mac */
.clear { clear: both; }

.ui-menu .ui-menu-item { text-align:left !important; font-weight:normal !important; font-size:14px !important; }



.justify {
text-align:justify;
text-justify:inter-ideograph;
}


/*横並び4列*/
.float-left-4retu {
    float: left;
    width: 165px;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}

/*横並び3列*/
.float-left-3retu {
    float: left;
    width: 225px;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}

/*横並び2列*/
.float-left-2retu {
    float: left;
    width: 340px;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}



/*特徴リスト*/
#tokucyo_list{
	
	margin-bottom: 30px;}
#tokucyo_list li{
	font-size: 14px;
	font-weight: bold;
	list-style: circle;
	margin-left: 30px;
	margin-bottom: 5px;}








.table_no{
	border: 0!important;}
.table_no tr{
	border-right:0!important;
    border-bottom:0!important;}
.table_no th{
	border-right:0!important;
	border-bottom:0!important;}
.table_no td{
	border-right:0!important;
    border-bottom:0!important;
	
}






#product_info .text_right{
	float:right;
}


#product_info .image_right{
	float:right;
	margin:0px 0px 10px 10px;
}

#product_info .image_left{
	float:left;
	margin:0px 10px 10px 0px;
}







#product_info .red{
	color:#F00;
}

#product_info .blue{
	color: #06F;
}

#product_info .green{
	color: #390;
}






/* !list_nomal ------------------------------------------------------------------ */

#nomal_list{
	margin:15px 0px 30px 30px;
	
}


#nomal_list ul{

}


#nomal_list li{
	margin:0px 0px 0px 25px;
	font-size:14px;
	color:#333333;
	line-height: 25px;
	list-style-type:disc;
	list-style-position: outside;
}






/* !list_bunken ------------------------------------------------------------------ */

#bunken_list{
	margin:15px 0px 30px 10px;
	width: 700px;
}


#bunken_list ul{

}


#bunken_list li{
	margin:0px 0px 5px 25px;
	font-size:13px;
	color:#333333;
	line-height: 1.5;
	list-style-type:decimal;
	list-style-position: outside;
}






/* !kyocyo_waku ------------------------------------------------------------------ */



#kyocyo_waku{
	margin:10px 0px 10px 0px;
}

#kyocyo_waku_top{
	height:1px;
}

#kyocyo_waku_center{
	padding:5px 20px 5px 20px;
	margin: 10px;
 	background-color:#ffffd7;
	font-size:14px;
	font-weight: bold;
	color:#006699;
	line-height: 25px;
}

#kyocyo_waku_center img{
	padding-top: 5px;
	
}

#kyocyo_waku_bottom{
	height:1px;
}




/* !kyocyo_waku2 ------------------------------------------------------------------ */



#kyocyo_waku2{
	margin:10px 0px 10px 0px;
}

#kyocyo_waku2_top{
	height:1px;
}

#kyocyo_waku2_center{
	padding:5px 20px 5px 20px;
	margin: 10px;
 	background-color:#ffffd7;
	font-size:13px;
	color:#000000;
	line-height: 25px;
}

#kyocyo_waku2_center img{
	padding-top: 5px;
	
}

#kyocyo_waku2_bottom{
	height:1px;
}






/* !table ------------------------------------------------------------------ */

#product_info table{
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
}


#product_info tr{
	font-size:12px;
	line-height:20px;
	border-right:1px solid #999999;
    border-bottom:1px solid #999999;
}

#product_info th{
	padding:5px 5px 5px 5px;
	line-height:20px;
	border-right:1px solid #999999;
border-left: 1px solid #999999;
	border-bottom:1px solid #999999;
	background-color: #dcf4ff;
	color: #000;
font-weight: bold;
}


#product_info td{
	padding:5px 5px 5px 5px;
	border-right:1px solid #999999;
    border-bottom:1px solid #999999;
	
}


#product_info .yellow{
	background-color: #F6F6D7;
}


#product_info .blue{
	background-color: #E3F6EA;
}

#product_info .gray{
	background-color: #ECEFE3;
}


/* !table_organelle ------------------------------------------------------------------ */

#organelle{

}

#organelle table{
	margin:15px 0px 30px 30px;
	border: 0;
}

#organelle tr{
	border: 0;
}

#organelle th{
	border: 0;
}

#organelle td{
	border: 0;
}






/* !QA_text ------------------------------------------------------------------ */


.q_text{
	font-size:18px;
	font-weight:bold;
	color:#0066FF;
	line-height: 25px;
}

.a_text{
	font-size:18px;
	font-weight:bold;
	color:#FF3366;
	line-height: 25px;
}







/* sup位置調整 */
sup {
	vertical-align:baseline;
	position:relative;
	top:-5px;
}

/* strong太字 */
strong {
	font-weight: bold;
	}



